﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
  <head>
		<title>Apex Producer | Sales Page</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/bootstrap.css">
		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/font-awesome.css">
		<link rel='stylesheet' id='camera-css'  href='~/Content/apexCss/camera.css' type='text/css' media='all'>
   		<link href='http://fonts.googleapis.com/css?family=Bad+Script' rel='stylesheet' type='text/css'>

		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/slicknav.css">
		<link rel="stylesheet" href="~/Content/apexCss/prettyPhoto.css" type="text/css" media="screen" title="prettyPhoto main stylesheet" charset="utf-8" />
        
        <link href="~/Content/apexCss/bootstrap-responsive.css" rel="stylesheet" media="screen">
		<link href="http://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
		<link href="~/Content/apexCss/hosting.css" rel="stylesheet" media="all">
        
		<link rel="stylesheet" type="text/css" href="~/Content/apexCss/style.css">
        <link rel="stylesheet" href="~/Content/apexCss/style_pricing.css">
        
 
	
		
		
		<script type="text/javascript" src="~/Scripts/apex/jquery-1.8.3.min.js"></script>

		<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,700|Open+Sans:700' rel='stylesheet' type='text/css'>
		<script type="text/javascript" src="~/Scripts/apex/jquery.mobile.customized.min.js"></script>
		<script type="text/javascript" src="~/Scripts/apex/jquery.easing.1.3.js"></script> 
		<script type="text/javascript" src="~/Scripts/apex/camera.min.js"></script>
		<script type="text/javascript" src="~/Scripts/apex/myscript.js"></script>
		<script src="~/Scripts/apex/sorting.js" type="text/javascript"></script>
		<script src="~/Scripts/apex/jquery.isotope.js" type="text/javascript"></script>
		<!--script type="text/javascript" src="js/jquery.nav.js"></script-->
		

		<script>
		    jQuery(function () {
		        jQuery('#camera_wrap_1').camera({
		            transPeriod: 500,
		            time: 3000,
		            height: '490px',
		            thumbnails: false,
		            pagination: true,
		            playPause: false,
		            loader: false,
		            navigation: false,
		            hover: false
		        });
		    });
		</script>
		
        
</head>
	<body>
    
    <!--home start-->
    
    <div id="home">
    	<div class="headerLine">
	<div id="menuF" class="default">
		<div class="container">
			<div class="row">
				<div class="logo col-md-4">
					<img src="~/Images/apex/AP_logo.png"/>
				</div>
				<div class="col-md-8">
					<div class="navmenu"style="text-align: center;">
						<ul id="menu">
							<li><a href="#about">Solutions</a></li>
							<li><a href="#tools">Tools</a></li>
							<li><a href="#packages">Packages</a></li>
							<li><a href="#contact">Contact</a></li>
                            <li class="last">
                            @if (WebSecurity.IsAuthenticated)
                            {
                                <a href="/Account/LogOut"><span class="signup_btn"><b>Sign out</b></span></a> <br /><a href="/Agent/AgentPortal"><span style="font-size:10px">My Portal</span></a>
                            }
                            else
                            {
                                <a href="#packages"><span class="signup_btn"><b>Sign up</b></span></a> <br /><a href="/Account/Login"><span style="font-size:10px">Already A Member? Log In</span></a>
                            }
                           </li>
							<!--li><a href="#features">Features</a></li-->
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
		<div class="container">
			<div class="row wrap">
       
				<div class="col-md-12 gallery"> 
						<div class="camera_wrap camera_white_skin" id="camera_wrap_1">
							<div data-thumb="" data-src="../Images/apex/slides/blank.gif">
								<div class="img-responsive camera_caption fadeFromBottom">
									<h2>Real Estate</h2>
                                    <h3>Marketing Solutions for Agents.</h3>
								</div>
							</div>
							<div data-thumb="" data-src="../Images/apex/slides/blank.gif">
								<div class="img-responsive camera_caption fadeFromBottom">
									<h2>Real Results</h2>
                                    <h3>With Unparalleled <i>Social Media Integration</i></h3>
								</div>
							</div>
							<div data-thumb="" data-src="../Images/apex/slides/blank.gif">
								<div class="img-responsive camera_caption fadeFromBottom">
									<h2>Mobile Reach</h2>
                                    <h3>Custom Youtube &amp; SMS Campaigns.</h3>
								</div>
							</div>
                         
						</div><!-- #camera_wrap_1 -->
                        
				</div>
			</div>
		</div>
	</div>
		<div class="container">
			<div class="row">
				<div class="col-md-4 project">
                <img src="~/Images/apexIcon/for5.png" width="115px" height="115px"/>
					<h3 id="counter">0</h3>
					<h4><span style="color:#F00"><i>Active</i></span> Virtual Lawn Signs</h4>
					<p>Showcase your properties on <b>Facebook, Twitter, LinkedIn, Pinterest &amp; Google+</b></p>
				</div>
				<div class="col-md-4 project">
                <img src="~/Images/apexIcon/youtube18.png" width="115px" height="115px"/>
					<h3 id="counter1">0</h3>
					<h4>Custom Youtube Videos</h4>
					<p>Engage buyers with a professionally edited custom Youtube commercial of your listing. </p>
				</div>
				<div class="col-md-4 project">
                 <img src="~/Images/apexIcon/hand27.png" width="115px" height="115px"/>
					<h3 id="counter2" style="margin-left: 20px;">0</h3>
					<h4 style="margin-left: 20px;">SMS Leads Generated Today</h4>
					<p>Allow mobile users to quickly and easily reach you. Generate SMS leads with <b><i>VueCodes</i></b>. </p>
				</div>
			</div>
		</div>
        <div class="row">
				<div class="col-md-12 hr1">
					<hr/>
				</div>
			</div>
            <center>
        <div id="intro_video" align="center">
        <iframe width="100%" height="100%" src="//www.youtube.com/embed/oYAF4XE0vCE?rel=0&amp;controls=0&amp;showinfo=0" frameborder="0" allowfullscreen></iframe>
        </div>
        </center>
		<div class="container">
			<div class="row">
				<div class="col-md-12 cBusiness">
					<h3>We Offer a Full Suite of Tools &ndash;<b> Designed to Maximize Your Real Estate Business</b></h3>
					<h4>Our collection of personally branded tools and services allow you to professionally showcase and market your property across all popular mediums.
</h4>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 centPic">
					<div id="your_brand"> <img src="~/Images/apex/bizPic2.png" width="100%"/></div>
				</div>
			</div>
            <div class="container">
            <div><br/><br/><br/><br/></div>
            <div class="row">
				<div class="col-md-12 cBusiness">
					<h3><b> From Traditional Media &rarr; Mobile Device &rarr; Full Property Listing Website</b></h3>
                    <h4>Our Whollistic Approach Generates <b>New Leads</b> in Ways Others Just Can't</h4>
				</div>
			</div>
            </div>
		</div>
     
    </div>
    
    <!--about start-->    
    
    <div id="about">
    	<div class="line2">
			<div class="container">
				<div class="row Fresh">
					<div class="col-md-4 Des">
						<i class="fa fa-cog"></i>
						<h4>Fresh & Clean Design</h4>
						<p>Beautifully display your property from every angle wtih our <i>Panorama Technology</i>. </p>
					</div>
					<div class="col-md-4 Des">
						<i class="fa fa-heart"></i>
						<h4>Branded &amp; Responsive</h4>
						<p>With your personal touch effectively market your property across all popular devices. </p>
					</div>
					<div class="col-md-4 Fully">
						<i class="fa fa-tablet"></i>
						<h4>Hosted in the Cloud</h4>
						<p>Using Amazon's Cloud Technology your information is accessable, fast and secure.</p>
					</div>
                     <div class="row">
				<div class="col-md-12 hr1">
					<hr/>
				</div>
			</div>	
                    <div id="responsive_screens" align="center">
                    <img src="~/Images/apex/resp_group.png" width="100%"/>
                    </div>
                    <h4>Beautifully Showcase Your Properties Across All Devices</h4>
                    <p>We use YourDomainName <i>*no ugly subdomains or 3rd party branding*</i> </p>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 wwa">
					<span name="about" ></span>
					<h3><i>"The Internet is becoming the town square for the global village of tomorrow.'</i>
– Bill Gates</h3>
					<h4>We listen, we discuss, we advise and develop the newest strategies to keep you competitive in the ever evolving digital marketplace.</h4>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row team">
				<div class="col-md-4 b1">
						<img class="img-responsive" src="~/Images/apex/VLS_icon.png">
                        <ul>
							<li><a href=" https://www.facebook.com/CasaVue" target="_blank"><i class="fa fa-facebook-square"></i></a></li>
							<li><a href="http://www.pinterest.com/CasaVue/" target="_blank"><i class="fa fa-pinterest"></i></a></li>
							<li><a href="https://twitter.com/1844casavue" target="_blank"><i class="fa fa-twitter" ></i></a></li>
							<li><a href="https://plus.google.com/115568953858325657933/posts" target="_blank"><i class="fa fa-google-plus-square"></i></a></li>
						</ul>
						<h3>Virtual Lawn Sign</h3>
						<h5>Full Social Media Integration</h5>
						<p> Creating a Full Listing Website automatically generates a Virtual Lawn Sign of your property comprised of the 4 top images, the technical specifications and a descriptive paragraph of the top selling features. </p>
						
				</div>
			
			
				<div class="col-md-4">
						<img class="img-responsive" src="~/Images/apex/YT_icon.png">
						<h3>Custom Youtube Videos</h3>
						<h5>Full Social Media Integration</h5>
						<p>We quickly and cost effectively help you produce a fully customized YouTube video. Simply upload a 2 to 5 minute walk through video and photos of your property and our team will edit the video, add soundtracks, upload it to YouTube and your Full Property Website. </p>
						<ul>
							<li><a href=" https://www.facebook.com/CasaVue" target="_blank"><i class="fa fa-facebook-square"></i></a></li>
							<li><a href="http://www.pinterest.com/CasaVue/" target="_blank"><i class="fa fa-pinterest"></i></a></li>
							<li><a href="https://twitter.com/1844casavue" target="_blank"><i class="fa fa-twitter" ></i></a></li>
							<li><a href="https://plus.google.com/115568953858325657933/posts" target="_blank"><i class="fa fa-google-plus-square"></i></a></li>
						</ul>
				</div>
		
			
				<div class="col-md-4 b3">
						<img class="img-responsive" src="~/Images/apex/SMS_icon.jpg">
						<h3>Integrated SMS Marketing</h3>
						<h5>Effectively Reach Mobile Users</h5>
						<p>Your text VueCode can be added to any marketing materials such as lawn signs, online advertising, MLS listings, or any offline advertising. Our SMS interface sends the user a text message containing your contact information, property specifications, and your Full Property Website listing URL.</p>
						
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 hr1">
					<hr/>
				</div>
			</div>
		</div>		
		<div class="container">
			<div class="row">
				<div class="col-md-3 bar">
					<div class="progB chart" data-percent="64"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="64">
							  <span class="percent">+64</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>Increase in</p>
						<h3>Lead Generation</h3>
						
					</div>
				</div>
				<div class="col-md-3 bar">
					<div class="progB chart" data-percent="22"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="22">
							  <span class="percent">+22</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>Increase in</p>
						<h3>Buyers</h3>
						
					</div>
				</div>
				<div class="col-md-3 bar ">
					<div class="progB chart" data-percent="94"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="22">
							  <span class="percent">94</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>of All Searches</p>
						<h3>Start Online</h3>
						
					</div>
				</div>
				<div class="col-md-3 bar ">
					<div class="progB chart" data-percent="45"  data-animate="3500">
						<div class="chart chart-content">
							<div class="percentage" data-percent="45">
							  <span class="percent">45</span>
							</div>
						</div>
					</div>
					<div class="textP">
                    <p>Increase in</p>
						<h3>Customer Satisfaction</h3>
						
					</div>
				</div>
			</div>
		</div>	
		
		<div class="container">
			<div class="row">
				<div class="col-md-12 hr1">
					<hr/>
				</div>
			</div>
		</div>	
        
        <div id="AGENT_banner"><div id="AGENT_banner_text">We're here to help.</div></div>
        	
<div class="container">
			<div class="row aboutUs">
				<div class="col-md-12 ">
					<h2>Executive Virtual Assistant Services</h2>
                    <h4>Our team is here to help you grow your business every step of the way.</h4>
				</div>
			</div>
		</div>
		
		<div style="position: relative;">
		
			<div class="container">
            <h6 align="center">Every one of our customers is also assigned a Virtual Executive Assistant that is available to help you through the entire process, from sign-up to sale.</h6>
				<div class="row about">
					<div class="col-md-6">
						<div class="about1">
						<img class="pic1Ab" src="~/Images/apex/picAbout/aboutP1.png">
							<h3>Pre-Screen Callers</h3>
							<p>Allow us to step in, pre-screen callers and forward you only serious qualified buyers.</p>
                            <h6>Premium Feature</h6>
						</div>
					</div>
					<div class="col-md-6">
						<div class="about2">
						<img class="pic2Ab" src="~/Images/apex/picAbout/aboutP2.png">
							<h3>Create &amp; Manage Listings</h3>
							<p>Beautifully showcasing your property has never been so easy, especially when your virtual assistant takes care of everything.</p>
                            <h6>Premium Feature</h6>
						</div>
					</div>
				</div>
			</div>
		
			<div class="horL"></div>
		
			<div class="container">
				<div class="row about">
					<div class="col-md-6">
						<div class="about1">
						<img class="pic1Ab" src="~/Images/apex/picAbout/aboutP3.png">
							<h3>Open House Follow-ups</h3>
							<p>Never miss a potential buyer. Allow our Virtual Assistants to follow up with every visitor of your open house. </p>
                            <h6>Premium Feature</h6>
						</div>
					</div>
					<div class="col-md-6">
						<div class="about2">
						<img class="pic2Ab" src="~/Images/apex/picAbout/aboutP4.png">
							<h3>&amp; Everything Inbetween</h3>
							<p>Calls. Emails. <br /> Anything that doesn't require a physical precence. </p>
                            
						</div>
					</div>
				</div>
			</div>
		
		</div>
    </div>
    <!--project start-->    
    <div id="tools">    	
		<div class="line3">
			<div class="container">
				<div id="project1" ></div>
				<div class="row Ama">
					<div class="col-md-12">
					<span name="projects" id="projectss"></span>
					<h3>Our Amazing Technology</h3>
					<p><b>Right here we've got something you're gonna love</b></p>
					</div>
				</div>
			</div>
		</div>          
    
    
       <div class="container"><center>
       <h2>Interactive Panoramas &amp; Walkthroughs</h2>
       <h4><b>Four Amazing Ways</b> to Showcase your Property.</h4>
     
       </center>
       
      
       
       
		
		<div class="row">
			<!-- filter_block -->
				<div id="options" class="col-md-12" style="text-align: center;">	
					<ul id="filter" class="option-set" data-option-key="filter">
						<li><a class="selected" href="#filter" data-option-value="*" class="current">All Demos</a></li>
						<li><a href="#filter" data-option-value=".polygraphy">Panorama</a></li>
						<li><a href="#filter" data-option-value=".branding">Walkthrough</a></li>
						<li><a href="#filter" data-option-value=".web">Spin</a></li>
						<li><a href="#filter" data-option-value=".text_styles">Wall</a></li>
					</ul>
				</div><!-- //filter_block -->
		
		
		
			<div class="portfolio_block columns3   pretty" data-animated="fadeIn">	
					<div class="element col-sm-4   gall polygraphy">
						<iframe height="240px" width="320px" frameborder="0" src="https://photosynth.net/preview/embed/ecf9bc50-4561-4962-a75b-541c9e4011fd?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
                        				<div class="view project_descr ">
							<h3><a href="#">Living Room - Panorama</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>215</li>
								<li><a class="heart" href="#"><i class="fa-heart-o"></i>14</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall branding">
						<iframe height="240" width="320" frameborder="0" src="https://photosynth.net/preview/embed/285d2e9b-7cd8-4b5f-90a2-87a9862ee99a?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr center">
							<h3><a href="#">Walkthrough Downstairs</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>369</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>86</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall polygraphy">
						 <iframe height="240" width="320" frameborder="0" src="https://photosynth.net/preview/embed/61a7f931-47d7-4294-bbf4-f3530e8b05f2?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr ">
							<h3><a href="#">Office Panorama</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>400</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>124</a></li>
							</ul>
						</div>
					</div>
		
		
					
					<div class="element col-sm-4  gall  branding">
						<iframe height="240" width="320" frameborder="0" src="https://photosynth.net/preview/embed/eb4ef939-3787-4d94-8133-86d14e37dcad?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr ">
							<h3><a href="#">Entrance Walkthrough</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>480</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>95</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall  polygraphy">
						<iframe height="240" width="320" frameborder="0" src="https://photosynth.net/preview/embed/8d2b5d8f-e873-45d0-a1df-cdb837422c7b?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr center">
							<h3><a href="#">Kitchen Panorama</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>215</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>14</a></li>
							</ul>
						</div>
					</div>
					<div class="element col-sm-4  gall  text_styles">
						<iframe height="240" width="320" frameborder="0" src="https://photosynth.net/preview/embed/fb516d73-6daa-4291-b7c7-3281c32ec638?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
						<div class="view project_descr ">
							<h3><a href="#">Patio Slide</a></h3>
							<ul>
								<li><i class="fa fa-eye"></i>375</li>
								<li><a  class="heart" href="#"><i class="fa-heart-o"></i>102</a></li>
							</ul>
						</div>
					</div>		
					
			</div>
			
			
				
		</div>
			
			<script type="text/javascript">
			    jQuery(window).load(function () {
			        items_set = [

						{ category: 'branding', lika_count: '77', view_count: '234', src: 'images/prettyPhotoImages/pic9.jpg', title: 'Foil Mini Badges', content: '<iframe height="240" width="320" frameborder="0" src="https://photosynth.net/preview/embed/8d2b5d8f-e873-45d0-a1df-cdb837422c7b?delayload=true&autoplay=true&showannotations=true&showpromo=true" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>' },

						{ category: 'polygraphy', lika_count: '45', view_count: '100', src: 'images/prettyPhotoImages/pic7.jpg', title: 'Darko – Business Card Mock Up', content: '' },

						{ category: 'text_styles', lika_count: '22', view_count: '140', src: 'images/prettyPhotoImages/pic8.jpg', title: 'Woody Poster Text Effect', content: '' }


			        ];
			        jQuery('.portfolio_block').portfolio_addon({
			            type: 1, // 2-4 columns simple portfolio
			            load_count: 3,

			            items: items_set
			        });
			        $('#container').isotope({
			            animationOptions: {
			                duration: 900,
			                queue: false
			            }
			        });
			    });
			</script>
		</div>
    </div>    
    
    <!--packages start-->
    
    <div id="packages">
    <div><p><br /><br /></p></div>
    <div style="height:8px; width:100%; background-color:#036;">&nbsp;</div>
    <h1 align="center">Pricing &amp; Packages</h1>
    
    <!--table start-->
    
    <style type="text/css" media="screen">
		@@import url(http://fonts.googleapis.com/css?family=Ubuntu);
		
		* {margin: 0; padding: 0; }
		/*----------
		Blocks
		----------*/
		/*Pricing table and price blocks*/
		.pricing_table {
			line-height: 150%; 
			font-size: 12px; 
			margin: 0 auto; 
			width: 75%; 
			max-width: 800px; 
			padding-top: 10px;
			margin-top: 20px;
		}
		
		.price_block {
			text-align: center; 
			width: 100%; 
			color: #fff; 
			float: left; 
			list-style-type: none; 
			transition: all 0.25s; 
			position: relative; 
			box-sizing: border-box;
			
			margin-bottom: 10px; 
			border-bottom: 1px solid transparent; 
		}
		
		/*Price heads*/
		.pricing_table h3 {
			text-transform: uppercase; 
			padding: 5px 0; 
			background: #333; 
			margin: -10px 0 1px 0;
		}
		
		/*Price tags*/
		.price {
			display: table; 
			background: #444; 
			width: 100%; 
			height: 70px; 
		}
		.price_figure {
			font-size: 24px; 
			text-transform: uppercase; 
			vertical-align: middle; 
			display: table-cell;
		}
		.price_number {
			font-weight: bold; 
			display: block;
		}
		.price_tenure {
			font-size: 11px; 
		}
		
		/*Features*/
		.features {
			background: #DEF0F4; 
			color: #000;
		}
		.features li {
			padding: 8px 15px;
			border-bottom: 1px solid #ccc; 
			font-size: 11px; 
			list-style-type: none;
		}
		
		.Pfooter {
			padding: 15px; 
			background: #DEF0F4;
		}
		.action_button {
			text-decoration: none; 
			color: #fff; 
			font-weight: bold; 
			border-radius: 5px; 
			background: linear-gradient(#666, #333); 
			padding: 5px 20px; 
			font-size: 11px; 
			text-transform: uppercase;
		}
		
		.price_block:hover {
			box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.5); 
			transform: scale(1.04) translateY(-5px); 
			z-index: 1; 
			border-bottom: 0 none;
		}
		.price_block:hover .price {
			background:linear-gradient(#DB7224, #F9B84A); 
			box-shadow: inset 0 0 45px 1px #DB7224;
		}
		.price_block:hover h3 {
			background: #222;
		}
		.price_block:hover .action_button {
			background: linear-gradient(#F9B84A, #DB7224); 
		}
		
		
		@@media only screen and (min-width : 480px) and (max-width : 768px) {
			.price_block {width: 50%;}
			.price_block:nth-child(odd) {border-right: 1px solid transparent;}
			.price_block:nth-child(3) {clear: both;}
			
			.price_block:nth-child(odd):hover {border: 0 none;}
		}
		@@media only screen and (min-width : 768px){
			.price_block {width: 25%;}
			.price_block {border-right: 1px solid transparent; border-bottom: 0 none;}
			.price_block:last-child {border-right: 0 none;}
			
			.price_block:hover {border: 0 none;}
		}
	
		
		.skeleton, .skeleton ul, .skeleton li, .skeleton div, .skeleton h3, .skeleton span, .skeleton p {
			border: 5px solid rgba(255, 255, 255, 0.9);
			border-radius: 5px;
			margin: 7px !important;
			background: rgba(0, 0, 0, 0.05) !important;
			padding: 0 !important;
			text-align: left !important;
			display: block !important;
			
			width: auto !important;
			height: auto !important;
			
			font-size: 10px !important;
			font-style: italic !important;
			text-transform: none !important;
			font-weight: normal !important;
			color: black !important;
		}
		.skeleton .label {
			font-size: 11px !important;
			font-style: italic !important;
			text-transform: none !important;
			font-weight: normal !important;
			color: white !important;
			border: 0 none !important;
			padding: 5px !important; 
			margin: 0 !important;
			float: none !important;
			text-align: left !important;
			text-shadow: 0 0 1px white;
			background: none !important;
		}
		.skeleton {
			display: none !important;
			margin: 100px !important;
			clear: both;
		}
	</style>
    
    <ul class="pricing_table">
		<li class="price_block">
			<h3>Unbranded</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">FREE</span>
				</div>
			</div>
			<ul class="features">
				<li>Full Site</li>
				<li>Non-Branded URL</li>
                <li>Un-Branded VLS</li>
                <li style="background-color:#c8f490">Active Listings (1)</li>
                <li>Walkthrough (+$49)</li>
                <li>Youtube (+$49)</li>
                <li>Integrated SMS (+$49)</li>
                <li>Single User</li>
                <li>No CRM</li>
			</ul>
			<div class="Pfooter">
				<a href="/Account/RegisterFree?UserType=Agent" class="action_button">Sign Up Now</a>
			</div>
		</li>
		<li class="price_block">
			<h3>Branded</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">$49.95</span>
					<span class="price_tenure">per month</span>
				</div>
			</div>
			<ul class="features">
				<li>Branded Site</li>
				<li>Branded URL</li>
                <li>Branded VLS</li>
                <li style="background-color:#c8f490">Active Listings (2)</li>
                <li>Walkthrough (+$29)</li>
                <li>Youtube (+$29)</li>
                <li>Integrated SMS (+$29)</li>
                <li>Single User</li>
                <li style="background-color:#c8f490">CRM Access</li>
                <li>Additional Listings (+$19.95)</li>
			</ul>
			<div class="Pfooter">
				<a href="/Account/Register?UserType=Agent" class="action_button">Buy Now</a>
			</div>
		</li>
		<li class="price_block">
			<h3>Branded PRO</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">$99.95</span>
					<span class="price_tenure">per month</span>
				</div>
			</div>
			<ul class="features">
				<li>Branded Site</li>
				<li>Branded URL</li>
                <li>Branded VLS</li>
                <li style="background-color:#c8f490">Active Listings (3)</li>
                <li>Walkthrough (+$29)</li>
                <li>Youtube (+$29)</li>
                <li>Integrated SMS (+$29)</li>
                <li>Single User</li>
                <li style="background-color:#c8f490">Full CRM Access</li>
                <li>Additional Listings (+$19.95)</li>
                <li>Additional Users (+$89/ea)</li>
                <li>On-Site Designer (+$99)</li>
			</ul>
			<div class="Pfooter">
				<a href="/Account/Register?UserType=Agent" class="action_button">Buy Now</a>
			</div>
		</li>
		<li class="price_block">
			<h3>PRO TEAM</h3>
			<div class="price">
				<div class="price_figure">
					<span class="price_number">$249.95</span>
                    <span class="price_tenure">per month</span>
				</div>
			</div>
			<ul class="features">
				<li>Branded Sites (3)</li>
				<li>Branded URLs (3)</li>
                <li>Branded VLS</li>
                <li style="background-color:#c8f490">Active Listings (9)</li>
                <li>Walkthrough (+$29)</li>
                <li>Youtube (+$29)</li>
                <li>Integrated SMS (+$29)</li>
                <li>3 Users</li>
                <li style="background-color:#c8f490">Full CRM Access</li>
                <li>Additional Listings (+$19.95)</li>
                <li>Additional Users (+$89/ea)</li>
                <li>On-Site Designer (+$99)</li>
			</ul>
			<div class="Pfooter">
				<a href="/Account/Register?UserType=Agent" class="action_button">Buy Now</a>
			</div>
            <ul>
            <li style="font-size:15px; padding-top:5px; color:#fff;"><a href="../Home/Packages">Click Here for<br /> Enterprise Pricing</a></li>
            </ul>
		</li>
	</ul>
	
	<ul class="skeleton pricing_table" style="margin-top: 100px; overflow: hidden;">
		<li class="label" style="margin: 0 none;">ul.pricing_table</li>
		<li class="price_block">
			<span class="label">li.price_block</span>
			<h3><span class="label">h3</span></h3>
			<div class="price">
				<span class="label">div.price</span>
				<div class="price_figure">
					<span class="label">div.price_figure</span>
					<span class="price_number">
						<span class="label">span.price_number</span>
					</span>
					<span class="price_tenure">
						<span class="label">span.price_tenure</span>
					</span>
				</div>
			</div>
			<ul class="features">
				<li class="label">ul.features</li>
				<br /><br /><br />
			</ul>
			<div class="footer">
				<span class="label">div.footer</span>
			</div>
		</li>
		
		
		<li class="price_block" style="opacity: 0.5;">
			<span class="label">li.price_block</span>
			<h3><span class="label">h3</span></h3>
			<div class="price">
				<span class="label">div.price</span>
				<div class="price_figure">
					<span class="label">div.price_figure</span>
					<span class="price_number">
						<span class="label">span.price_number</span>
					</span>
					<span class="price_tenure">
						<span class="label">span.price_tenure</span>
					</span>
				</div>
			</div>
			<ul class="features">
				<li class="label">ul.features</li>
				<br /><br /><br />
			</ul>
			<div class="footer">
				<span class="label">div.footer</span>
			</div>
		</li>
		<li class="price_block" style="opacity: 0.25;">
			<span class="label">li.price_block</span>
			<h3><span class="label">h3</span></h3>
			<div class="price">
				<span class="label">div.price</span>
				<div class="price_figure">
					<span class="label">div.price_figure</span>
					<span class="price_number">
						<span class="label">span.price_number</span>
					</span>
					<span class="price_tenure">
						<span class="label">span.price_tenure</span>
					</span>
				</div>
			</div>
			<ul class="features">
				<li class="label">ul.features</li>
				<br /><br /><br />
			</ul>
			<div class="footer">
				<span class="label">div.footer</span>
			</div>
		</li>
	</ul>
	<script src="js/prefixfree.min.js" type="text/javascript"></script>
    
    
    <!--table end-->
    </div>
    
    <!--contact start-->
    
    <div id="contact">
    	<div class="line5">					
			<div class="container">
				<div class="row Ama">
					<div class="col-md-12">
					<h3>Got a Question? We&rsquo;re Here to Help!</h3>
					<p>Get in touch with us</p>
					</div>
				</div>
			</div>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-md-9 col-xs-12 forma">
					<form>
						<input type="text" class="col-md-6 col-xs-12 name" name='name' placeholder='Name *'/>
						<input type="text" class="col-md-6 col-xs-12 Email" name='Email' placeholder='Email *'/>
						<input type="text" class="col-md-12 col-xs-12 Subject" name='Subject' placeholder='Subject'/>
						<textarea type="text" class="col-md-12 col-xs-12 Message" name='Message' placeholder='Message *'></textarea>
						<div class="cBtn col-xs-12">
							<ul>
								<li class="clear"><a href="#"><i class="fa fa-times"></i>clear form</a></li>
								<li class="send"><a href="#"><i class="fa fa-share"></i>Send Message</a></li>
							</ul>
						</div>
					</form>
				</div>
				<div class="col-md-3 col-xs-12 cont">
					<ul>
						<li><i class="fa fa-home"></i>123 Queen St West Unit 207,Toronto, Ontario. M5H 3M9</li>
						<li><i class="fa fa-phone"></i>+1 844 227 2883</li>
						<li><a href="#"><i class="fa fa-envelope"></i>info@apexproducer.com</li></a>
						<li><a href=" https://www.facebook.com/CasaVue" target="_blank"><i class="fa fa-facebook-square"></i>Facebook</a></li>
							<li><a href="http://www.pinterest.com/CasaVue/" target="_blank"><i class="fa fa-pinterest"></i>Pinterest</a></li>
							<li><a href="https://twitter.com/1844casavue" target="_blank"><i class="fa fa-twitter" ></i>Twitter</a></li>
							<li><a href="https://plus.google.com/115568953858325657933/posts" target="_blank"><i class="fa fa-google-plus-square"></i> Google+</a></li>
						<li><a href="https://www.youtube.com/channel/UCfL-5LCM80J8alXgRDGhatA" target="_blank"><i class="fa fa-youtube-play"></i>YouTube</li></a>
					</ul>
				</div>
			</div>
		</div>
        <div> <br /><br /><br /><br /><br /><br /> </div>
	
		<div class="container">
			<div class="row ftext">
				<div class="col-md-12">
				<a id="features"></a>
				<h3>We Care About Our Clients and Make Their Life Easier!</h3>
				<p>We take all the hard work out of developing an effective website; making it easy to create a listing that's fully customized and functional for both buyers and sellers.</p>
				</div>
				<div class="cBtn">
					<ul style="margin-top: 23px; margin-bottom: 0px; padding-left: 26px;">
						
						<li class="buy"><a href="#news"><i class="fa fa-download"></i>Sign Up Now</a></li>
					</ul>
			</div>
			</div>
		</div>
		<div class="line7">
			<div class="container">
				<div class="row footer">
					<div class="col-md-12">
						<h3>Subscribe To Our Newsletter!</h3>
						<p>Subscribe to our newsletter and get our<b> "How to Stage Your Home Guide"</b> Absolutely Free!</p>
						<div class="fr">
						<div style="display: inline-block;">
							<input class="col-md-6 fEmail" name='Email' placeholder='Enter Your Email'/>
							<a href="#" class="subS">Subscribe!</a>
						</div>
						</div>
					</div>
					<div class="soc col-md-12">
						<ul>
							<li class="soc2"><a href="https://www.facebook.com/CasaVue" target="_blank"></a></li>
							<li class="soc3"><a href="https://twitter.com/1844casavue" target="_blank"></a></li>
							<li class="soc4"><a href="http://www.pinterest.com/CasaVue" target="_blank"></a></li>
							<li class="soc6"><a href="https://www.youtube.com/channel/UCfL-5LCM80J8alXgRDGhatA" target="_blank"></a></li>
							<li class="soc7"><a href="https://plus.google.com/115568953858325657933/posts" target="_blank"></a></li>
							
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="lineBlack">
			<div class="container">
				<div class="row downLine">
				
					<div class="col-md-6 text-left copy">
						<p>Copyright &copy; 2015 Apexproducer. All Rights Reserved.</p>
					</div>
					<div class="col-md-6 text-right dm">
						<ul id="downMenu">
							<li><a href="#about">Solutions</a></li>
							<li><a href="#tools">Tools</a></li>
							<li><a href="#packages">Packages</a></li>
							<li class="last"><a href="#contact">Contact</a></li>
							<!--li><a href="#features">Features</a></li-->
						</ul>
					</div>
				</div>
			</div>
		</div>
    </div>		
		
		
	<script src="~/Scripts/apex/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
	<script src="~/Scripts/apex/bootstrap.min.js"></script>
	<script src="~/Scripts/apex/jquery.slicknav.js"></script>
	<script>
	    $(document).ready(function () {
	        $(".bhide").click(function () {
	            $(".hideObj").slideDown();
	            $(this).hide(); //.attr()
	            return false;
	        });
	        $(".bhide2").click(function () {
	            $(".container.hideObj2").slideDown();
	            $(this).hide(); // .attr()
	            return false;
	        });

	        $('.heart').mouseover(function () {
	            $(this).find('i').removeClass('fa-heart-o').addClass('fa-heart');
	        }).mouseout(function () {
	            $(this).find('i').removeClass('fa-heart').addClass('fa-heart-o');
	        });

				function sdf_FTS(_number,_decimal,_separator)
				{
	            var decimal = (typeof (_decimal) != 'undefined') ? _decimal : 2;
	            var separator = (typeof (_separator) != 'undefined') ? _separator : '';
	            var r = parseFloat(_number)
	            var exp10 = Math.pow(10, decimal);
	            r = Math.round(r * exp10) / exp10;
	            rr = Number(r).toFixed(decimal).toString().split('.');
	            b = rr[0].replace(/(\d{1,3}(?=(\d{3})+(?:\.\d|\b)))/g, "\$1" + separator);
	            r = (rr[1] ? b + '.' + rr[1] : b);

	            return r;
	        }

	        setTimeout(function () {
	            $('#counter').text('0');
	            $('#counter1').text('0');
	            $('#counter2').text('0');
	            setInterval(function () {

	                var curval = parseInt($('#counter').text());
	                var curval1 = parseInt($('#counter1').text().replace(' ', ''));
	                var curval2 = parseInt($('#counter2').text());
	                if (curval <= 707) {
	                    $('#counter').text(curval + 1);
	                }
	                if (curval1 <= 22270) {
	                    $('#counter1').text(sdf_FTS((curval1 + 20), 0, ' '));
	                }
	                if (curval2 <= 245) {
	                    $('#counter2').text(curval2 + 1);
	                }
	            }, 2);

	        }, 500);
	    });
	</script>
	<script type="text/javascript">
	    jQuery(document).ready(function () {
	        jQuery('#menu').slicknav();

	    });
	</script>
	
	<script type="text/javascript">
	    $(document).ready(function () {

	        var $menu = $("#menuF");

	        $(window).scroll(function () {
	            if ($(this).scrollTop() > 100 && $menu.hasClass("default")) {
	                $menu.fadeOut('fast', function () {
	                    $(this).removeClass("default")
                               .addClass("fixed transbg")
                               .fadeIn('fast');
	                });
	            } else if ($(this).scrollTop() <= 100 && $menu.hasClass("fixed")) {
	                $menu.fadeOut('fast', function () {
	                    $(this).removeClass("fixed transbg")
                               .addClass("default")
                               .fadeIn('fast');
	                });
	            }
	        });
	    });
	    //jQuery
	</script>
	<script>
	    /*menu*/
	    function calculateScroll() {
	        var contentTop = [];
	        var contentBottom = [];
	        var winTop = $(window).scrollTop();
	        var rangeTop = 200;
	        var rangeBottom = 500;
	        $('.navmenu').find('a').each(function () {
	            contentTop.push($($(this).attr('href')).offset().top);
	            contentBottom.push($($(this).attr('href')).offset().top + $($(this).attr('href')).height());
	        })
	        $.each(contentTop, function (i) {
	            if (winTop > contentTop[i] - rangeTop && winTop < contentBottom[i] - rangeBottom) {
	                $('.navmenu li')
					.removeClass('active')
					.eq(i).addClass('active');
	            }
	        })
	    };

	    $(document).ready(function () {
	        calculateScroll();
	        $(window).scroll(function (event) {
	            calculateScroll();
	        });
	        $('.navmenu ul li a').click(function () {
	            $('html, body').animate({ scrollTop: $(this.hash).offset().top - 80 }, 800);
	            return false;
	        });
	    });
	</script>	
	<script type="text/javascript" charset="utf-8">

	    jQuery(document).ready(function () {
	        jQuery(".pretty a[rel^='prettyPhoto']").prettyPhoto({ animation_speed: 'normal', theme: 'light_square', slideshow: 3000, autoplay_slideshow: true, social_tools: '' });

	    });
	</script>
    
	</body>
	
</html>


